        .slide-btn-download-pdf {
            background-color: #69a5a4;
            border-radius: 5px;
            color: #ffffff !important;
            font-family: proximanovabold;
            font-size: 16px;
            font-weight: 700;
            text-transform: uppercase;
            text-decoration: none;
            padding: 12px;
            margin-right: 10px;
        }
        .slide-btn-download-pdf:hover {
      	  color: #ffffff;
      	  text-decoration: none;
      	  background-color: #3F575E;
          transition: .5s ease;
      	}
        .more-new-story {
          padding-top: 50px;
          padding-bottom: 50px;
        }
        .title-header a{
            color: #ffffff;
            font-family: proximanova;
            font-size: 16px;
            font-weight: 400;
            text-transform: uppercase;
        }
        .title{
            color: #ffffff;
            margin-top: 30px;
        }
        .title p{
            font-size: 16px;
            font-weight: 700;
            font-family: proximanova;
        }
        .title strong{
            font-size: 36px; 
            font-weight: 700;
            line-height: 36px;
            font-family: hkgroteskmedium;
        }
        .date-header{
            color: #ffffff;
            font-weight: 400;
            font-size: 16px;
            font-family: proximanova;
            margin-top: 14px;
        }
        .paragraph{
            margin-bottom:50px;
            padding-bottom:50px;
        }
        .paragraph p{
            color: #1e1e1e;
            font-family: proximanova;
            font-size: 16px;
            font-weight: 400;
        }
        .paragraph a {
          color: #69a5a4;
          font-family: proximanovabold;
        }
        .footer-container{
            background-color: #69a5a4;
        }
        .footer-slider {
          width: 100%;
        }
        .footer-title {
          padding-bottom: 50px;
          width: 100%;
        }
        .footer-title p{
            color: #ffffff;
            font-family: hkgroteskmedium;
            font-size: 36px;
            line-height: 38px;
            font-weight: 700;
            margin-bottom: 0;
        }
        .banner-img {
          padding: 202px 0 202px;
        }
        #blogCarousel .carousel-indicators {
            left: 0;
            top: auto;
            bottom: -40px;

        }

        /* The colour of the indicators */
        #blogCarousel .carousel-indicators li {
            width: 10px;
            height: 10px;
            border-radius: 100%;
        }
        .carousel-inner {
          padding-bottom: 30px;
        }
        .card{
            background-color: #69a5a4;
            border: none;
        }

        .card-body {
          padding: 50px 25px 22px 50px;
        }

        .card-header {
          background-color: inherit;
          border-bottom: none;
        }

        .card-header img{
            max-width: 100%;
            height: 200px;
            object-fit: cover;
        }
        .card-header-title{
            background-color: #1e1e1e;
            width: 54%;
            top: 6%;
            left: 0;
            padding-left: 50px;
            padding-top: 0;
        }
        .card-header-title p{
            height: 100%;
            color: #ffffff;
            font-family: proximanova;
            font-size: 16px;
            font-weight: 700;
            text-transform: uppercase;
            margin: 0;
            padding-top: 6px;
            padding-bottom: 6px;
            padding-right: 2px;
        }
        .card-date p{
            opacity: 0.5;
            color: #ffffff;
            font-family: proximanova;
            font-size: 16px;
            font-weight: 400;
        }
        .card-title p{
            color: #ffffff;
            font-family: hkgroteskmedium;
            font-size: 24px;
            font-weight: 700;
            line-height: 26px;
        }
        .card-paragraph {
          margin-bottom: 100px;
        }
        .card-paragraph p{
            color: #ffffff;
            font-family: proximanova;
            font-size: 16px;
            font-weight: 400;
        }
        .card-wrapper {
          height: 610px;
          border: 1px solid #ffffff;
        }
        .card-header-img-blank {
          height: 80px;
        }
        .btn{
            background-color: #69a5a4;
            border: 2px solid #ffffff;
            padding: 13px 15px;
        }
        .btn-card-read-more{
          border: 2px solid #ffffff;
       		border-radius: 5px;
       		color: #ffffff;
       		font-family: proximanovabold;
       		font-size: 16px;
       		font-weight: 700;
       		text-transform: uppercase;
       		text-decoration: none;
       		padding: 12px;
       		min-width: 105px;
          text-align: center;
          display: inline-block;
          position: absolute;
          bottom: 3%;
        }
        .btn-card-read-more:hover{
          color: #ffffff;
          text-decoration: none;
      	  background-color: #1E1E1E;
          transition: .5s ease;
        }
        .btn-abl-b-5p {
          bottom: 5%;
        }
        .btn-w-auto {
          width: auto;
        }
        
        .p-5-10-percent-news {
          padding-top: 0;
          padding-bottom: 0;
          position: relative;
          top: 150px;
        }
        @media only screen and (max-width: 1024px) {
            .carousel-item .card {
              flex: 0 0 100%;
              max-width: 100%;
              margin-bottom: 20px;
            }
            .banner-img {
              padding: 70px 0 202px;
            }
         }
        @media only screen and (max-width: 768px) {
            .card-header-title {
              width: 30%;
            }
            .banner-img {
              padding: 40px 0 200px;
            }
            .slide-btn-download-pdf {
              padding: 8px;
              margin-right: 4px;
            }
         }
         @media only screen and (min-width: 360px) and (max-width: 414px) {
           .grant-opportunities-sharethis {
              padding-left: 0;
              padding-right: 0;
            }
           .slide-btn-download-pdf {
              padding: 12px;
              margin-right: 10px;
            }
            .title strong {
              font-size: 52px;
              line-height: 54px;
              letter-spacing: -1.5px;
            }
            .footer-title p {
              letter-spacing: -1.5px;
            }
            .card-header-title {
              width: 54%;
            }
            .p-5-10-percent {
              padding: 50px 4% !important;
            }
            .share-section {
              padding-left: 0;
              padding-right: 0;
            }
            .card-body {
              padding: 18px;
            }
            .card-title p {
              letter-spacing: -0.36px;
            }
            .banner-img {
              padding: 15px 0 202px;
            }
            .m-l-r-15 {
              margin-left: 15px;
              margin-right: 15px;
            }
         }